» Ubuntu » Paketit

Error

two or more packages specified (gtkpod-dbg precise)